/*update 10-12-20 */

/*homepage*/

body *
{
	box-sizing:border-box;
}
.col1-layout .col-main
{
	margin:0px;
}
.grid-full.slides.the-slideshow
{
	width:100%;
	margin:0px;
}
.home_category_tiles
{
	display:inline-block;
	width:100%;
	padding:0px 10px;
	margin-top:20px;
	float: left; 
	margin-bottom: 5px;
}
.home_category_tiles .grid12-4.item
{
	display:inline-block;
	width:calc((100% - 22px) / 3);
	float:left;
	margin-left:0px;
	margin-right:11px;
	border-bottom:solid 3px #679ac9;
	margin-bottom:10px;
}
.home_category_tiles .grid12-4.item:nth-child(3n)
{
	margin-right:0px;
}
.home_category_tiles .grid12-4.item .cat_name
{
	display:inline-block;
	width:100%;
	float:left;
	text-align:center;
	font-family: 'FuturaPTBook-Reg', Tahoma, Arial, sans !important;
	text-transform: uppercase;
	font-size:15px;
	line-height:48px;
	color:#666666;
	border-left:solid 1px #eeeeee;
	border-right:solid 1px #eeeeee;
}
.afterpay-banner-home
{
	display:inline-block;
	width:100%;
	float:left;
	padding:0px 10px;
	margin-top: 15px;
	margin-bottom: 12px;
}
.afterpay-banner-home a
{
	padding:12px 0px;
	border-top:solid 3px #cccccc;
	border-bottom:solid 3px #cccccc;
	display:inline-block;
	width:100%;
}
.afterpay-banner-home a img
{
	width:100%;
	margin:0px !important;
}
.home-copy
{
	display:inline-block;
	width:100%;
	padding: 0px 10px;
	float:left;
	margin:19px 0px 12px 0px;
}
.home-copy .strike span::before,
.home-copy .strike span::after
{
	display:none;
}
.home-copy .strike h1
{
	font-family: 'FuturaPTMedium-Reg' !important;
	font-size:20px;
	color:#666666 !important;
	text-transform:uppercase;
	letter-spacing: 0px;
	margin-bottom:7px;
}
.home-copy .content
{
	font-size:13px;
	line-height:22px;
	color:#666666;
}
.home-copy .content a
{
	color:#66a0cb;
}
.footer-primary.footer
{
	border-top:none;
	padding:0px;
	margin-bottom: 5px;
}
.footer-primary.footer .footer-primary-bottom
{
	margin:0px;
	width:100%;
	border-top:solid 1px #efefef;
	padding-top:28px;
}
.footer-primary.footer .footer-primary-bottom .item-left,
.footer-primary.footer .footer-primary-bottom .item-right
{
	margin-left:1%;
	margin-right:1%;
	text-align:center;
	position:relative;
}
.footer-primary.footer .footer-primary-bottom .item-left #subscribe-form label
{
	font-family: 'FuturaPTMedium-Reg' !important;
	font-size:16px;
	color:#666666 !important;
	margin-bottom:4px;
}
.footer-primary.footer .footer-primary-bottom .item-left #subscribe-form .content
{
	display:inline-block;
	width:100%;
	max-width:360px;
}
.footer-primary.footer .footer-primary-bottom .item-left #subscribe-form .content .input-box
{
	margin:0px;
	width:calc(100% - 100px);
}
.footer-primary.footer .footer-primary-bottom .item-left #subscribe-form .content .input-box #newsletter
{
	height:40px;
	padding:0px 15px;
	line-height:38px;
	font-family: Open Sans, georgia, serif;
	color:#999999;
	font-size:13px;
	border:solid 1px #e2e2e2;
	border-right:none;
	width:100%;
	-webkit-border-top-left-radius: 4px;
	-moz-border-top-left-radius: 4px;
	border-top-left-radius: 4px;
	-webkit-border-bottom-left-radius: 4px;
	-moz-border-bottom-left-radius: 4px;
	border-bottom-left-radius: 4px;
	
}
.footer-primary.footer .footer-primary-bottom .item-left #subscribe-form .content .button.btn-inline
{
	border:none;
	padding:0px;
	text-align:center;
	width:100px;
	height:40px;
	line-height:40px;
	background:#e9618a;
	font-family: 'FuturaPTMedium-Reg' !important;
	font-size:13px;
	color:#ffffff;
	font-weight:normal;
	-webkit-border-radius:0px;
	-moz-border-radius:0px;
	border-radius:0px;
	-webkit-border-top-right-radius: 4px;
	-moz-border-top-right-radius: 4px;
	border-top-right-radius: 4px;
	-webkit-border-bottom-right-radius: 4px;
	-moz-border-bottom-right-radius: 4px;
	border-bottom-right-radius: 4px;
	letter-spacing: 0.5px;
}
.footer-primary.footer .footer-primary-bottom .item-left #subscribe-form .content .button.btn-inline:hover
{
	background:#e24a78; 
}
.footer-primary.footer .footer-primary-bottom .item-left::before
{
	position:absolute;
	right:-10px;
	width:1px;
	height:60px;
	background:#efefef;
	top:15px;
	content:"";
	display:inline-block;
}
.footer-primary-bottom .item-right .social-links p
{
	font-family: 'FuturaPTMedium-Reg' !important;
	font-size:16px;
	color:#666666 !important;
	margin-bottom:4px;
	padding-top:0px;
	line-height:36px;
}
.footer-primary-bottom .item-right .social-links a
{
	margin-top:0px;
	margin-right:10px;
}
.footer-primary-bottom .item-right .social-links a:last-child
{
	margin-right:0px;
}
.footer-container .footer-secondary
{
	padding-top:0px;
	border-top:none;
	padding-left:10px;
	padding-right:10px;
}
.footer-container .footer-secondary .inner-container
{
	padding-top:37px;
	padding:37px 0px 22px 0px;
	border-top:solid 1px #efefef;
	border-bottom: solid 1px #efefef;
}
.footer-bottom-container .footer-bottom
{
	padding-top:26px;
	padding-bottom:26px;
}
.footer-bottom .inner-container .item.item-left
{
	margin-right:0px;
	width:100%;
	text-align:center;
}
.footer-bottom .inner-container .item.item-left .footer-copyright
{
	margin:0px;
	font-family: Open Sans, georgia, serif;
	font-size: 13px;
	color:#666666;
}
img.mobile,.header-content-mobile
{
	display:none;
}
#search-wrapper-regular .searchautocomplete .nav
{
	height:36px;
}
#header-nav .mobile-top
{
	display:none;
}
#header-nav #nav li.mobile
{
	display:none !important;
}
#header-search .searchautocomplete .nav-submit-button .button
{
	font-family: 'FuturaPTMedium-Reg' !important;
	font-weight:normal;
}
#header-search .searchautocomplete .nav-submit-button .button:hover
{
	background:#e24a78;
}
.footer-primary-bottom #subscribe-form .input-box .validation-advice
{
	top:100%;
	left:0px;
	text-align:left;
}
/* fix box-shadow for minicart homepage */
.cms-home-au .dropdown .dropdown-content,
.cms-home-au .dropdown.open > .dropdown-heading.cover
{
    -webkit-box-shadow: 0 3px 10px rgba(0,0,0, 0.15);
    box-shadow: 0 3px 10px rgba(0,0,0, 0.15);
}

/*style guide*/

.welcome-wrapper ul.label-shapes li a
{
	height:40px;
	background:#70a4d4;
	border-top:solid 3px #5c8bb5;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	font-family: 'FuturaPTMedium-Reg' !important;
	font-weight:normal;
	font-size:14px !important;
	color:#ffffff;
	padding-top:8px !important;
}
.welcome-wrapper ul.label-shapes li a:hover
{
	background:#63a0d9;
}
body #added .ajaxcart-continue-shopping-link
{
	background:#70a4d4 !important;
	border-top: 3px solid #4c86ba;
}
body #added .ajaxcart-continue-shopping-link:hover
{
	background:#63a0d9 !important;
}
/*responsive*/
@media(max-width:768px)
{
	.header-top-container .header-top
	{
		line-height:30px;
	}
	.header-top-container .header-top ul a
	{
		line-height:30px;
       	padding: 0px 20px;
		position:relative;
		margin-left:-5px;
	}
	.header-top-container .header-top ul a:first-child
	{
		padding-left:0px;
		margin-left:0px;
	}
	.header-top-container .header-top ul a:last-child
	{
		padding-right:0px;
		margin-left:0px;
		padding-left:15px;
	}
	.header-top-container .header-top ul a::after
	{
		position:absolute;
		content:"";
		display:inline-block;
		right:0px;
		width:1px;
		height:10px;
		background-color:#eeeeee;
		top:2px;
	}
	.header-top-container .header-top ul a:last-child::after
	{
		display:none;
	}
	.header-top-container .header-top ul a li
	{
		padding-right:0px;
		font-size:12px;
		color:#666666;
	}
	.header-mobile .header-primary-container .header-primary
	{
		padding-bottom:5px;
	}
	.header-content-mobile
	{
		display:block;
	}
	.header-primary-container .inner-container .header-content-mobile
	{
		display:inline-block;
		width:100%;
	}
	.header-primary-container .inner-container .header-content-mobile .skip-link.skip-nav
	{
		width:auto;
		max-width:20%;
		display:inline-block;
		float:left;
		text-align:left;
		background:none;
		line-height:44px;
		margin-top:0px;
	    margin-right: calc(20% - 25px);
    	margin-left: 7px;
	}
	.header-primary-container .inner-container .header-content-mobile .skip-link.skip-nav .label
	{
		display:none !important;
	}
	.header-primary-container .inner-container .header-content-mobile .skip-link.skip-nav .icon.ic-menu::before
	{
		width:20px;
		height:16px;
		background:url('../images/burger_icon.png') top left no-repeat;
		background-size:100%;
		content:"";
		display:inline-block;
	}
	.header-primary-container .inner-container .header-content-mobile #mini-cart-wrapper-mobile
	{
		width:auto;
		max-width:20%;
		display:inline-block;
		float:right;
		position: relative;
		margin-right: 10px;
	}
	.header-primary-container .inner-container .header-content-mobile #mini-cart-wrapper-mobile #header-cart
	{
		position:absolute;
		top:100%;
		right:0px;
		width:320px !important;
		z-index:99;
	}
	.header-mobile .header-content-mobile
	{
		text-align:center;
		position: relative;
	}
	.header-mobile .header-content-mobile .logo-wrapper--mobile
	{
		display:inline-block;
		width:60%;
		text-align:center;
		float:left;
	}
	.header-mobile .header-content-mobile .logo-wrapper--mobile img
	{
		width:100%;
		max-width:213px;
	}
	.header-mobile .header-content-mobile .mini-cart-heading,
	body .mini-cart.is-not-empty a.mini-cart-heading, 
	body .header-mobile .skip-link.skip-active:hover
	{
		background:#fff;
		line-height:44px;
		width:100%;
		padding-top:3px;
		border-top:none;
	}
	.header-mobile .header-content-mobile .mini-cart-heading .label
	{
		display:none !important;
	}
	.header-mobile .header-content-mobile .mini-cart-heading .icon.ic-cart
	{
		font-size: 21px;
		line-height:23px;
	}
	.header-mobile .hp-blocks-holder .skip-link.skip-search 
	{
		display:none;
	}
	.header-mobile #search-wrapper-regular #header-search
	{
		display:inline-block;
		width:100%;
		background:#fff;
		padding:0px;
		margin-top:2px;
	}
	.header-mobile #search-wrapper-regular #header-search .searchautocomplete
	{
		width:100%;
		position: initial;
	}
	.header-mobile #search-wrapper-regular #header-search .searchautocomplete .nav-submit-button
	{
		display:inline-block;
		float:left;
		width:50px;
		height:40px;
		padding:0px;
	}
	.header-mobile #search-wrapper-regular #header-search .searchautocomplete .nav-submit-button button
	{
		display:inline-block;
		width:100%;
		line-height:40px;
		padding:0px; 
		text-align:center;
		height:40px;
		background:#e9618a;
		position: initial;
		-webkit-border-top-right-radius: 4px;
		-moz-border-top-right-radius: 4px;
		border-top-right-radius: 4px;
		-webkit-border-bottom-right-radius: 4px;
		-moz-border-bottom-right-radius: 4px;
		border-bottom-right-radius: 4px;
		margin:0px;
	}
	.header-mobile #search-wrapper-regular #header-search .searchautocomplete .nav-submit-button button:hover
	{
		background:#e24a78;
	}
	.header-mobile #search-wrapper-regular #header-search .searchautocomplete .nav
	{
		display:inline-block;
		float:left;
		width:calc(100% - 50px);
		height:auto;
		padding:0px;
		margin:0px;
		border:none;
	}
	.header-mobile #search-wrapper-regular #header-search .searchautocomplete .nav .nav-input
	{
		padding:0px;
		margin:0px;
	}
	.header-mobile #search-wrapper-regular #header-search .searchautocomplete .nav .nav-input input.input-text
	{
		display:inline-block;
		width:100%;
		height:40px;
		border:solid 2px #dddddd;
		border-right:none;
		line-height:36px;
		padding:0px 13px;
		-webkit-border-top-left-radius: 4px;
		-moz-border-top-left-radius: 4px;
		border-top-left-radius: 4px;
		-webkit-border-bottom-left-radius: 4px;
		-moz-border-bottom-left-radius: 4px;
		border-bottom-left-radius: 4px;
		margin: 0px;
		color:#999999;
	}
	.header-mobile #search-wrapper-regular #header-search .searchautocomplete .nav .nav-input input.input-text:focus
	{
		border:solid 2px #dddddd !important;
		border-right:none !important;
	}
	.grid-full.slides.the-slideshow
	{
		padding:0px 10px;
	}
	.grid-full.slides.the-slideshow img.mobile
	{
		display:block;
	}
	.grid-full.slides.the-slideshow img.mobile + img
	{
		display:none;
	}
	.home_category_tiles
	{
		margin-top:10px;
	}
	.home_category_tiles .grid12-4.item,
	.home_category_tiles .grid12-4.item:nth-child(3n)
	{
		width:calc((100% - 10px)/2) !important;
		margin-right:10px;
	}
	.home_category_tiles .grid12-4.item:nth-child(2n)
	{
		margin-right:0px;
	}
	.afterpay-banner-home
	{
		margin-top:-5px;
		margin-bottom:5px;
	}
	.afterpay-banner-home img.mobile
	{
		display:block;
	}
	.afterpay-banner-home img.mobile + img
	{
		display:none;
	}
	.afterpay-banner-home a
	{
		border:none;
		padding:0px;
		margin:0px;
	}
	.home-discover-block > table
	{
		display:none;
	}
	.home-discover-block > div
	{
		display:inline-block;
		width:100%;
		padding:0px 10px;
	}
	.home-discover-block div table
	{
		display:inline-block;
		width:100%;
	}
	.home-discover-block div table img
	{
		width:100%;
		max-width:100% !important;
		margin:0px !important;
	}
	.home-discover-block div table img.mobile
	{
		display:block;
	}
	.home-discover-block div table img.mobile+img
	{
		display:none;
	}
	.home-discover-block div table a
	{
		margin-bottom:10px;
		display: inline-block;
	}
	.home-discover-block div table a:last-child
	{
		margin-bottom:6px;
	}
	.home-discover-block div table p
	{
		margin-bottom:0px;
	}
	.home-copy
	{
		margin-top:0px;
		margin-bottom:-12px;
	}
	.home-copy .strike
	{
		margin:0px;
		text-align:left;
		white-space: initial; 
	}
	.home_category_tiles .grid12-4.item .cat_name
	{
		line-height:44px;
	}
	#header-nav .mobile-top
	{
		display:block;
	}
	.header-mobile #header-nav
	{
		position:fixed;
		top:0px;
		left:-320px;
		width:80%;
		max-width:320px;
		height:100%;
		max-height:100%;
		overflow-y:auto;
		background:#fff;
		z-index:999;
		margin:0px;
		transition: all 0.5s;
		display:block;
	}
	.header-mobile #header-nav.skip-active
	{
		left:0px;
	}
	.header-mobile #header-nav .nav.container
	{
		width:100%;
	}
	.header-mobile #header-nav .nav.container .inner-container
	{
		padding:0px;
	}
	.header-mobile #header-nav #nav li.mobile
	{
		display:inline-block !important;
	}
	.header-mobile #header-nav .mobile-top
	{
		padding-top:4px;
		border-bottom:solid 1px #eeeeee;
		text-align:center;
	}
	.header-mobile #header-nav .mobile-top ul
	{
		display:inline-block;
		width:auto;
	}
	.header-mobile #header-nav .mobile-top ul li
	{
		display:inline-block;
		float:left;
	}
	.header-mobile #header-nav .mobile-top ul li a
	{
		font-family: 'FuturaPTBook-Reg', Tahoma, Arial, sans !important;
		font-size:14px;
		line-height:51px;
		color:#666666;
	}
	.header-mobile #header-nav .mobile-top ul li.account
	{
		padding-left:37px;
		background:url('../images/account_icon_mob.png') no-repeat left center;
		margin-right:40px;
	}
	.header-mobile #header-nav .mobile-top ul li.rewards
	{
		padding-left:33px;
		background:url('../images/rewards_icon_mobile.png') no-repeat left center;
	}
	.header-mobile #header-nav #nav li.level0
	{
		border-bottom:solid 1px #eeeeee;
	}
	.header-mobile #header-nav #nav li.level0.grey,
	.header-mobile #header-nav #nav li.level0.grey > a
	{
		background:#fafafa;
	}
	.header-mobile #header-nav #nav li.level0 > a
	{
		padding:0 20px;
		height:50px;
		line-height:48px;
	}
	.header-mobile #header-nav #nav li.level0 > a > span
	{
    font-family: 'Montserrat', sans-serif;
    text-transform: capitalize;
    font-weight: 800;
	font-size: 0.9rem;
    color: #33475b;
	}
	
	li.grey.mobile.nav-item > a > span {font-weight: 400!important;}
	
	.header-mobile #header-nav #nav li.level0.red > a > span
	{
		color:#d41f2c;
	}
	
	.header-mobile #header-nav #nav li span.opener:hover
	{
		background:transparent;
	}
	.header-mobile #header-nav #nav li.level0 > span.opener
	{
		height: 50px;
        line-height: 50px;
        width: 150px;
        text-align: right;
        padding-right: 20px;
	}
	.header-mobile #header-nav #nav li.level1 span.opener
	{
		height:44px;
		line-height:44px;
		width: 150px;
        text-align: right;
        padding-right: 20px;
	}
	.header-mobile #header-nav #nav li.level2 > span.opener
	{
		height:32px;
		line-height:32px;
	}
	.header-mobile #header-nav #nav li span.opener::before
	{
		content:"";
		width:14px;
		height:14px;
		background:url('../images/plus_icon.png') no-repeat;
		display:inline-block;
		background-size:100%;
		margin-right: 3px;
		position: relative;
		top: 2px;
	}
	.header-mobile #header-nav #nav li.item-active>span.opener::before
	{
		background:url('../images/minus_icon.png') no-repeat;
		background-size:100%;
	}
	.header-mobile #header-nav #nav li.level1
	{
		border-bottom:solid 1px #eeeeee;
		background:#fbfbfb;
	}
	.header-mobile #header-nav #nav li.level1 span.opener::before
	{
		background:url('../images/plus_icon_grey.png') no-repeat;
	}
	.header-mobile #header-nav #nav li.level1.item-active>span.opener::before
	{
		background:url('../images/minus_icon_grey.png') no-repeat;
	}
	.header-mobile #header-nav #nav li.level1:first-child
	{
		border-top:solid 1px #eeeeee;
	}
	.header-mobile #header-nav #nav li.level1:last-child
	{
		border-bottom:none;
	}
	.header-mobile #header-nav #nav li.level1 > a
	{
		background:#fbfbfb;
		padding-top:0px;
		padding-bottom:0px;
		height:44px;
		line-height:42px;
	}
	.header-mobile #header-nav #nav li.level1 > a > span
	{
		font-family: 'Roboto', sans-serif!important;
        font-size: 0.9rem;
        color: #33475b;
        text-transform: capitalize;
        font-weight: 400;
	}
	.header-mobile #header-nav #nav ul.level1
	{
		border-top:solid 1px #eeeeee;
		padding-top:9px;
		padding-bottom:12px; 
		background:#fff !important;
	}
	.header-mobile #header-nav #nav ul.level1 li.level2 > a
	{
		padding:0px 10px 0px 40px;
	}
	.header-mobile #header-nav #nav ul.level1 li.level3 > a
	{
		padding:0px 10px 0px 50px;
	}
	.header-mobile #header-nav #nav ul.level1 li.level4 > a
	{
		padding:0px 10px 0px 60px;
	}
	.header-mobile #header-nav #nav ul.level1 li.level2 > a span,
	.header-mobile #header-nav #nav ul.level1 li.level2 a span
	{
		font-family: Open Sans, georgia, serif;
		font-size: 13px;
		color:#666666;
		line-height:32px;
	}
	.bgr-slideout.display
	{
		position:fixed;
		top:0px;
		left:0px;
		width:100%;
		height:100%;
		background:rgba(0,0,0,0.3);
		z-index:999;
	}
	body .mini-cart.is-not-empty a.mini-cart-heading
	{
		padding:0px;
	}
}
@media(max-width:767px)
{
	.header-primary-container .inner-container .header-content-mobile
	{
		display: block;
	}
	.footer-primary.footer
	{
		border-top:solid 2px #eeeeee;
	}
	.footer-primary.footer .footer-primary-bottom
	{
		padding-top:13px;
		border-top:none;
	}
	.footer-primary.footer .footer-primary-bottom .item-left #subscribe-form label
	{
		margin-bottom:14px;
	}
	.footer-primary.footer .footer-primary-bottom .item-left #subscribe-form .content .input-box
	{
		width:100%;
	}
	.footer-primary.footer .footer-primary-bottom .item-left #subscribe-form .content .input-box #newsletter
	{
		border-right:solid 1px #e2e2e2;
		-webkit-border-radius:4px;
		-moz-border-radius:4px;
		border-radius:4px;
	}
	.footer-primary.footer .footer-primary-bottom .item-left, 
	.footer-primary.footer .footer-primary-bottom .item-right
	{
		margin-left:0px;
		margin-right:0px;
	}
	.footer-primary.footer .footer-primary-bottom .item-left #subscribe-form .content .button.btn-inline
	{
		width:100%;
		margin-top:5px;
		-webkit-border-radius:4px;
		-moz-border-radius:4px;
		border-radius:4px;
	}
	.footer-primary-bottom .item-right .social-links
	{
		margin-top: 19px;
	}
	.footer-primary-bottom .item-right .social-links p
	{
		display:none;
	}
	.footer-container .footer-secondary-container
	{
		padding-top:24px;
	}
	.footer-container .footer-secondary-container .footer-secondary
	{
		border-top: 1px solid #eeeeee;
		padding:0px;
	}
	.footer-container .footer-secondary .inner-container
	{
		border-top:none;
		border-bottom:none;
		padding-top:0px;
		padding-bottom:0px;
	}
	.footer-container .footer-secondary .inner-container .grid12-2 .heading
	{
		font-family: 'FuturaPTMedium-Reg' !important;
		font-size:16px;
		color:#666666 !important;
		padding:18px 10px 17px;
		border-bottom:solid 1px #eeeeee;
		margin-bottom:0px;
		background:url('../images/plus_icon.png') no-repeat right 20px top 19px;
		cursor:pointer;
	}
	.footer-container .footer-secondary .inner-container .grid12-2 .heading.active
	{
		background:url('../images/minus_icon.png') no-repeat right 20px top 19px;
	}
	.footer-container .footer-secondary .inner-container .grid12-2 .bullet
	{
		padding:12px 10px 16px;
		border-bottom:solid 1px #eeeeee;
		display:none;
		margin-bottom:0px;
	}
	.footer-container .footer-secondary .inner-container .grid12-2 .bullet.active
	{
		display:block;
	}
	.footer-container .footer-secondary .inner-container .grid12-2 .bullet li a
	{
		font-family: Open Sans, georgia, serif !important;
		font-size:13px;
		line-height:24px;
		color:#666666;
	}
	.footer-bottom-container .footer-bottom
	{
		padding-top:20px;
	}
	.footer-container #scroll-to-top
	{
		bottom:50px;
	}
	.header-top-container .header-top ul a
	{
       	padding: 0px 20px;
	}
	ul.top-left-product-quality-details li.fa-truck:before {
	    padding-right: 11px;
	}
}
@media(max-width:479px)
{
	.grid-full.slides.the-slideshow
	{
		padding:0px;
	}
}
@media(max-width:374px)
{
	.header-top-container .header-top ul a
	{
		padding:0px 6px;
	}
	.header-primary-container .inner-container .header-content-mobile #mini-cart-wrapper-mobile #header-cart
	{
		width:300px !important;
	}
	.header-primary-container .inner-container .header-content-mobile #mini-cart-wrapper-mobile
	{
		margin-right:5px;
	}
	.header-mobile .header-content-mobile .logo-wrapper--mobile
	{
		margin-top:2px;
	}
	.header-top-container .header-top ul a:last-child
	{
		padding-left:2px;
	}
	.header-top-container .header-top ul a:nth-child(2)
	{
		padding:0 7px;
	}
}